<!--
//  TRATAMENTO DO EVENTO ONCONTEXTMENU
document.oncontextmenu = _oncontextmenu;

function _oncontextmenu()
	{
		//event.returnValue = false;	   
	}

//  TRATAMENTO DO EVENTO ONFOCUS DE INPUT/SELECT/TEXTAREA 
function control_onfocus(campo){
	campo.style.backgroundColor='#efefef';
}

//  TRATAMENTO DO EVENTO ONBLUR DE INPUT/SELECT/TEXTAREA *************
function control_onblur(campo){
	campo.style.backgroundColor='White'
}

//  ENCONTRA O PROXIMO CONTROLE
function FindNextControl(campo){
	var prox = document.all(campo.sourceIndex + 1);
	var cont = 2;
	while (prox.tagName != 'SELECT' && prox.tagName != 'INPUT' && prox.tagName != 'TEXTAREA'){			
		prox = document.all(campo.sourceIndex + cont);		
		cont += 1;		
	}
	return prox;
}

//  TRATAMENTO DO EVENTO ONKEYDOWN DE INPUT/SELECT/TEXTAREA *************
function control_onkeydown(campo){		
	var tecla = event.keyCode;
	var prox = FindNextControl(campo);	
	if (tecla == 13){
		while (prox.disabled){
			prox = FindNextControl(prox);
		}		
		prox.focus();
		event.returnValue = 0;
	}
}

//  EVENTOS DE MOUSE DE MENU
function menuClick(strPagina){	
	obj = parent.document.frames[1];			
	obj.location = strPagina;	
}

function menuInternoClick(strPagina){	
	location = strPagina;	
}

function menuOver(obj){
	obj.className = 'MenuAtivo';
}

function menuOut(obj){	
	obj.className = 'MenuInativo';	
}
function imgOver(obj){
	obj.className = 'ImgAtivo';
}

function imgOut(obj){	
	obj.className = 'ImgInativo';	
}

function menuOver1(obj){
	obj.className = 'MenuAtivosub';
}

function menuOut1(obj){	
	obj.className = 'MenuInativosub';	
}

function tableOver(obj){
	obj.className = 'ItemListaativo';
}

function tableOut(obj){	
	obj.className = 'ItemListaInativo';	
}

function menuDivMove(id){	
	document.all(id).style.visibility = 'Visible';
}

function menuDivOut(id){
	document.all[id].style.visibility = 'Hidden';	
}

//  EVENTOS DA LISTA DE CONSULTA
var Atual;

function trClick(tr){
	if (Atual != null){	  
	  Atual.className = 'ItemListaInativo';
	}
	form.codigo.value = tr.title;	
	Atual = tr;	
	tr.className = 'ItemListaSelecionado';	
}

function trOver(tr){
	if (enviadados.codigo.value != tr.title) {	  
	  tr.className = 'MenuAtivo';	    
	}
}

function trOut(tr){	
	if (enviadados.codigo.value != tr.title) {		
	  tr.className = 'MenuInativo';	  
	}
}
function trOver1(tr){
	if (enviadados.codigo.value != tr.title) {	  
	  tr.className = 'MenuAtivo1';	    
	}
}

function trOut1(tr){	
	if (enviadados.codigo.value != tr.title) {		
	  tr.className = 'MenuInativo1';	  
	}
}
function trDbClick(tr,url){
	enviadados.action = url;	
	enviadados.submit();
    
}

// EVENTOS DO TOOLBAR
function toolBarOver(obj){	
	obj.className = 'ToolBarAtivo';
}

function toolBarOut(obj){
	obj.className = 'ToolBar';
}

function toolBarClick(td,url){
  
}

function toolBarClickVolatr(td1){

}

function tdOver(td){
  
}

function tdOut(td){
  
}

function tdClick(td, tipo, modulo){
  
}
<!--
<!--
function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true);
// -->

function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.0
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && document.getElementById) x=document.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
	
//-->
